# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.AmountTypeSCT

Packages that use AmountTypeSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of AmountTypeSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as AmountTypeSCT
Modifier and Type
Field
Description
`protected AmountTypeSCT`
CreditTransferTransactionInformationSCT.`amt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return AmountTypeSCT
Modifier and Type
Method
Description
`AmountTypeSCT`
ObjectFactory.`createAmountTypeSCT()`
Create an instance of `AmountTypeSCT`
`AmountTypeSCT`
CreditTransferTransactionInformationSCT.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type AmountTypeSCT
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setAmt(AmountTypeSCT value)`
Sets the value of the amt property.